#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.16
id: yesod-form-1.4.16-IsvZQlV011i3lKvmRXqD56
key: yesod-form-1.4.16-IsvZQlV011i3lKvmRXqD56
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
abi: 0a13579094aa9183e0c12a075b999a5a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
library-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/yesod-form-1.4.16
hs-libraries: HSyesod-form-1.4.16-IsvZQlV011i3lKvmRXqD56
depends:
    base-4.10.1.0 yesod-core-1.4.37.3-FSwyIvaaksUnamF1OLfiO
    yesod-persistent-1.4.3-7nvBNSU1n6QGWqDCXqbLy0 time-1.8.0.2
    shakespeare-2.0.15-IqQns0grIsz6XcXZVIxWIl
    persistent-2.7.3.1-3ecFqTIl7trC5jhi8rFHvH template-haskell-2.12.0.0
    transformers-0.5.2.0 data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
    xss-sanitize-0.3.5.7-6wmgSjIsSnBAKrthpyxI1Q
    blaze-builder-0.4.0.2-LgKKusoD6S36d41ySZ5Ski
    email-validate-2.3.2.2-Jsl8vIdigUbJ4lXLNm61me bytestring-0.10.8.2
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    wai-3.2.1.1-JM87vg9uknZGvXXydqppYS containers-0.5.10.2
    blaze-html-0.9.0.1-DPOx1gSlCUC2pGoXwbFKZS
    blaze-markup-0.8.2.0-Edq4CUBB1m78GcPFuZAcL5
    attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    aeson-1.2.4.0-CTZGfBqMyO6AGhBfx14U8h
    resourcet-1.1.11-mPI1cqUz3aG4xWjbFZjoo
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             yesod-core-1.4.37.3-FSwyIvaaksUnamF1OLfiO=f7b8ea5966d1bc80031153f73ff23018
             yesod-persistent-1.4.3-7nvBNSU1n6QGWqDCXqbLy0=e2498ab478549bfb7e4931f9f494f795
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             shakespeare-2.0.15-IqQns0grIsz6XcXZVIxWIl=396216cb58d53d4b57d8fca574824c57
             persistent-2.7.3.1-3ecFqTIl7trC5jhi8rFHvH=b3cbc3be21aa9bc8eec9b05fba3a0c3b
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=137eb1e83962885e435b3b188565ce6c
             xss-sanitize-0.3.5.7-6wmgSjIsSnBAKrthpyxI1Q=4cc95a4511aeb29c6eaf00663596514d
             blaze-builder-0.4.0.2-LgKKusoD6S36d41ySZ5Ski=ca4639e6cf9a757510daffd0af64d66d
             email-validate-2.3.2.2-Jsl8vIdigUbJ4lXLNm61me=868643a34f9a625d417539c1147a6be8
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             wai-3.2.1.1-JM87vg9uknZGvXXydqppYS=e59b573ecb4a53343d760a19fea60b09
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             blaze-html-0.9.0.1-DPOx1gSlCUC2pGoXwbFKZS=a3b05fa644141eebe84e420ec874b434
             blaze-markup-0.8.2.0-Edq4CUBB1m78GcPFuZAcL5=b98077880057c4199802bc17751347aa
             attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco=02dde2665ea78b3a3aa2c59359e39730
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             aeson-1.2.4.0-CTZGfBqMyO6AGhBfx14U8h=8c49f5b853f3a7be5ef595f7dce8b68a
             resourcet-1.1.11-mPI1cqUz3aG4xWjbFZjoo=af01948f1b6a617c3a6af518771ef52e
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3=afebcc3944e17103658dd7506cfde008
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

